@import url("/html/css/2010_css/english/common/base.css");
@import url("/html/css/2010_css/english/common/contents.css");
@import url("/html/css/2010_css/english/common/common.css");
@import url("/html/css/2010_css/english/common/bbs.css");

/*header*/
/* #wrap {position:relative; width:915px;  margin:0 auto; text-align:left; } */
/* #header { height:157px; position:relative; z-index:2;}*/
/*#header h1 {position:absolute; top:15px; left:0; z-index:3; margin:0 0 0 8px;}*/
/*#header #tnb {float:right; margin:12px 0 12px 12px;}*/
/*#header #tnb ul, #header #tnb p, #header #tnb dt, #header #tnb dd, #header #tnb dl {float:left;}*/
/*#header #tnb li {float:left; display:inline}*/
/*#header #tnb .line {background:url('http://www.nps.or.kr/html/images/common/bg_line01.gif') no-repeat left 1px; padding-left:5px; } */

/* 20131028_Çì´õ¿µ¿ªº¯°æ */


/*search*/
#search {position:absolute; top:12px; left:260px; height:20px; bottom:0;  z-index:9;}
#search h2 {display:inline; display:none;}
#search .top_sch {border:1px solid #2B3657; width:110px;}


/*gnbÅ¾¸Þ´º*/

/*container ÄÁÅÙÃ÷ÀüÃ¼*/
#container {position:relative; width:905px;}
#nav {float:left; margin-right:50px; width:210px;}
#snb{ background-color:#f3f3f3; padding-bottom:70px;}
#snb li{padding-top:9px; margin-left:12px;}
#snb .left_unline{border-bottom:1px solid #E1E1E1; width:184px; }
#snb li li {/*margin-left:2px;*/}
#snb li ul {margin-bottom:5px;}
#mbr img, #snb img {vertical-align:top;}


/*contants*/
#contents { position:relative; float:left; width:640px; /* border:1px solid red;*/ margin-top:34px;}
#article {/*float:left; display:inline; margin:0 25px 0 25px; padding:34px 31px 30px 33px; width:620px; border:1px solid #e3e3e3; border-width:1px 1px 0 1px; background-color:#fff; */}
#loc {clear:both; overflow:hidden; padding:10px 0 5px 0; font-size:11px; border-bottom:1px solid #cccccc; width:640px; text-align:right;}
#contents h3{font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:18px; font-weight:bold;}
#cont_tit{border-bottom:1px solid #cccccc; width:640px; padding:10px 0 10px 0; margin-bottom:30px;}

/* sati_check */
.sati_check {margin-top:10px; border:1px solid #d7d7d7; padding:9px 15px; font-size:11px; float:left; width:95%;}
.sati_check h4 {padding-bottom:12px;}
.sati_check label {margin-right:5px; font-size:11px;}

/*quick*/
#quick {position:absolute; top:82px; left:915px; z-index:5;}
#quick p {position:absolute; top:205px; left:25px; z-index:5;}
#quick .noscript_quick li img {vertical-align:top;}


#navigation {
    padding-top:30px;
    float:right;
    width:760px;
    height:68px;
}

#navigation li {
    float: left;        
    font-size:105%;
    font-weight:bold;
    display:inline; /* IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡ */  
}

#navigation a {
    display:block;
}

#navigation .bgexc {
    float: left;       
    padding:0 0 0 10px;     
}

#navigation .bginc {
    float: left;       
    padding:0 0 0 15px; 
    background: url(/html/images/english/side_icon_2.gif) no-repeat 0px 0px;
}

#navigation ul {
    float: left;
    position:absolute;
    top:79px;
    padding:25px 5px 10px 5px;
    font-size:100%; 

}

#navigation .sub_menu1{
    display:inline; /* IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡ */  
    margin-left:-100px;   
	width:850px
}
#navigation .sub_menu2{
    display:inline; /* IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡ */  
    margin-left:0px;
	width:700px
}
#navigation .sub_menu3{
    display:inline; /* IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡ */  
    margin-left:-100px;
	width:450px
}
#navigation .sub_menu4{
    display:inline; /* IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡ */  
    margin-left:-70px;
	width:350px
}
#navigation .sub_menu5{
    display:inline; /* IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡ */  
    margin-left:-100px;
	width:350px

}

#navigation ul li a {
    background: url('/html/images/english/submenu_bar_bg.png') right top;
    color:#77441a;
    top: 0px;
    left: 0px;
    padding:8px 8px 8px 8px;
}
#navigation ul a:hover, #navigation li ul a:focus {
    /*background-color: #fff;*/
    border-top:5px solid #ff5f00;   
    color:#77441a;
    text-decoration:none;
    background-position: bottom;   

}

/*.logo {
    margin-top:20px;
    width:130px;
    float:left;
}
*/
.skip_navi {
    POSITION: relative
}

.skip_navi A {
    PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; HEIGHT: 0px; COLOR: #000; OVERFLOW: hidden; PADDING-TOP: 0px
}
.skip_navi A:hover {
    HEIGHT: auto
}
.skip_navi A:focus {
    HEIGHT: auto
}
.skip_navi A:active {
    HEIGHT: auto
}
.skip_navi UL LI {
    DISPLAY: inline
}

/* ------------------------------------------------------------- */

/* -------------------- ÄÜÅÙÃ÷ ¿µ¿ª ---------------------- */
/* -------------------- ÄÜÅÙÃ÷ »ó´Ü ¿µ¿ª ---------------------- */
#top_warp {
    height:340px;   
}


#slider_menu {	
	position:relative;
}
#slider_menu .area { 
    width:323px; 
    height:300px;
	padding-left:215px;
    margin:5px 3px 5px 0; 
	overflow:hidden;
}
#slider_menu .area .mnTop {
	position:absolute;top:0;left:0;
}
#slider_menu .area .mnTop a {
	display:block;
}
#slider_menu .area #iconset-1 .mnTop {
	top:-5px
}
#slider_menu .area #iconset-2 .mnTop {
	top:73px
}
#slider_menu .area #iconset-3 .mnTop {
	top:151px
}
#slider_menu .area #iconset-4 .mnTop {
	top:229px
}
#slider_menu .area ul { 
    float:right;
    width:300px;
}

#slider_menu .area ul li { 
 padding:5px 0px 5px 10px;
    display:inline; 
    float:left;
    width:90px; 
    height:90px; 
}

#slider_menu .iconset {
    height:320px;
    width:300px; 
}

.clear {clear:both}

/* -------------------- Çì´õ ¿µ¿ª ---------------------- */
div#infoMenu {
	position:relative;
    height:20px;
    margin:2px 0 0 0;
    float:right;
    text-align:left;
}
div#infoMenu li {
    display:inline;
    padding:0 1px 0px 0px;
}

div#infoMenu li a span {
    color:#595959;
    font-size:100%;
    line-height: 17pt; 
}


div#infoMenu li .languagesite {
	position: absolute;
	top:-2px;
	right:0;
}


#language {
	background-color:#EAEAEA;
	padding:3px 2px 1px 2px;
	width: 105px; 
	text-align:left;
	margin-left:0px; 
	position: relative;
	display:none;
    z-index:200; 

}
